Indie game storeFree gamesFun gamesHorror games
Game developmentAssetsComics
SalesBundles
Jobs
(1 edit)

Upon a quick search online, that seems to be an error message caused by your hardware not supporting DX11 - UE4 switched from DX10 to DX11 in 2019. Both of these games use an updated version of Unreal as opposed to my older games using an earlier version. You could see if there's someway to update on your current system, but I'm not sure if you'd be able to.


Edit: Although I could be wrong! This may require new research, but it sounds like a driver update is necessary.